XnOpenNIModuleInterface Struct Reference

`#include <XnModuleInterface.h>`

## Public Attributes

XnModuleLoadPtr | pLoadFunc
XnModuleUnloadPtr | pUnloadFunc
XnModuleGetExportedNodesCountPtr | pGetCountFunc
XnModuleGetExportedNodesEntryPointsPtr | pGetEntryPointsFunc
XnModuleGetOpenNIVersionPtr | pGetVersionFunc

## Member Data Documentation

## pGetCountFunc

XnModuleGetExportedNodesCountPtr XnOpenNIModuleInterface::pGetCountFunc

## pGetEntryPointsFunc

XnModuleGetExportedNodesEntryPointsPtr XnOpenNIModuleInterface::pGetEntryPointsFunc

## pGetVersionFunc

XnModuleGetOpenNIVersionPtr XnOpenNIModuleInterface::pGetVersionFunc

## pLoadFunc

XnModuleLoadPtr XnOpenNIModuleInterface::pLoadFunc

## pUnloadFunc

XnModuleUnloadPtr XnOpenNIModuleInterface::pUnloadFunc

The documentation for this struct was generated from the following file:

- XnModuleInterface.h